<template>
  <TabMenu :model="items" />
</template>

<script lang="ts" setup>
import TabMenu from 'primevue/tabmenu/TabMenu.vue'
import { ApiKeys, Users } from '@/components/bars/LinkItems'
import { translate } from '@/components/bars/MenuItem'
import { useI18n } from 'vue-i18n'

const { t } = useI18n()

const items = [Users, ApiKeys].map((link) => translate(link, t))
</script>
